#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: persistent-sqlite
version: 2.2
id: persistent-sqlite-2.2-2786287a1e4e0f2571a5c3924eb31ae7
key: persi_2SKx0vzCbnE7Otay7bXsag
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-sqlite-2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-sqlite-2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/persistent-sqlite-2.2
hs-libraries: HSpersistent-sqlite-2.2-2SKx0vzCbnE7Otay7bXsag
extra-libraries:
    pthread
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    monad-logger-0.3.13.2-7df1d58e9003a36cbfdb1299ba0a8015
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    persistent-2.2-ee68a3338991607e91aa4f9610e91b8b
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-sqlite-2.2/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-sqlite-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
